# Terminal Weather
[![PyPI](https://img.shields.io/pypi/pyversions/term-forecast.svg)](https://www.python.org/downloads/)
[![PyPI](https://img.shields.io/pypi/l/term-forecast.svg)](LICENSE)
[![PyPI](https://img.shields.io/pypi/v/term-forecast.svg)](https://pypi.python.org/pypi/term-forecast)

Terminal Weather is a easily accesible terminal based weather station.

<img src='media/demo.gif' width="561" height="306">

Receive the weather forcast, either by hour or forcast from current location or query a certain place. 


## Table of Contents
- [Install](#1-install)
  - [Requirements](#11-requirements)
- [Usage](#2-usage)



## Install
This is install guide

### Requirements
This is requirements for installation

## Usage
This is usage. 
